Doomsday Engine - Feature #1327

Render extra plane in XG sector
2004-02-16 01:03 - danij

Status: New Start date: 2004-02-16
Priority: Normal % Done: 0%
Assignee:

Category: Enhancement

Target version: Modding

Description

The ability to render an extra floor/ceiling plane in any

sector via XG.

This new plane would need to be able to be rendered

as normal with solid/not solid flag (for eg deep water)

and also with a mask option (could be tricky).

Not to be used for SOS stuff, more for special effects

Labels: XG

Related issues:

Related to Feature #1620: XG 2.0 Progressed 2010-04-20

History

#1 - 2013-10-21 16:44 - skyjake
- Tags set to XG, Renderer
- Category set to Enhancement

- Priority changed from Normal to High

#2 - 2017-04-03 18:48 - skyjake

- Target version set to Modding

#3 - 2019-11-26 11:32 - skyjake
- Priority changed from High to Normal
